Debian Bug report logs - #288229
RM: gsmartcard -- RoQA: unmaintained; dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 16:18:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Carlos Prados <cprados@debian.org>, <wnpp@debian.org>:
Bug#288229; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Carlos Prados <cprados@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gsmartcard -- A smart card reading, writing and managing program for Gnome
Date: Sun, 02 Jan 2005 17:10:35 +0100
Package: wnpp
Severity: normal

The current maintainer of gsmartcard, Carlos Prados <cprados@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gsmartcard
Binary: gsmartcard
Version: 0.1.5-1.1
Priority: extra
Section: gnome
Maintainer: Carlos Prados <cprados@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgnome-dev (>= 1.2.13-5), xlibs-dev (>=4.0.3-3), libart-dev (>= 1.2.13-5), gdk-imlib1-dev (>= 1.9.10-3), libgtk1.2-dev (>= 1.2.10-1), libglib1.2-dev (>= 1.2.10-1), libesd0-dev (>= 0.2.22-3), libaudiofile-dev (>= 0.2.1-0.1), libdb3-dev (>= 3.2.9-8)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/g/gsmartcard
Files: 45752ec5c0f6b8e17a2ed4175f091f95 890 gsmartcard_0.1.5-1.1.dsc
 66d7f5e9cc4dfd9365a3565e99fae225 164700 gsmartcard_0.1.5.orig.tar.gz
 4063ab2a1fcf3b1df5ce5205bc98f2a9 23618 gsmartcard_0.1.5-1.1.diff.gz

Package: gsmartcard
Priority: extra
Section: gnome
Installed-Size: 220
Maintainer: Carlos Prados <cprados@debian.org>
Architecture: i386
Version: 0.1.5-1.1
Depends: gdk-imlib1, libart2 (>= 1.2.13-5), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.1-1), libdb3 (>= 3.2.9-17), libesd0 (>= 0.2.23-1) | libesd-alsa0 (>= 0.2.23-1), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-5), libgnomesupport0 (>= 1.2.13-5), libgnomeui32 (>= 1.4.2-3), libgtk1.2 (>= 1.2.10-4), xlibs (>> 4.1.0), smartcard
Filename: pool/main/g/gsmartcard/gsmartcard_0.1.5-1.1_i386.deb
Size: 36460
MD5sum: 110995bbf846cec17703c70863e98a6f
Description: A smart card reading, writing and managing program for Gnome
 Gnome Smart Card is a smart card reader for Gnome. It uses
 the  program smartcard to communicate with the card reader
 and the cards. Both programs are developed close together.
 gsmartcard's  ability to read/write different cards relies
 100% on its underlying program.

Justification: No activity in > 2 years, no response to pings



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288229; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rob Bradford <robster@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 288229@bugs.debian.org (full text, mbox):

From: Rob Bradford <robster@debian.org>
To: 288229@bugs.debian.org
Subject: Removal of gsmartcard
Date: Sun, 9 Apr 2006 18:33:18 +0100
The WNPP bug orphaning gsmartcard has been open for over a year. I propose we
remove it from the archive.

Cheers,

Rob
-- 
Rob Bradford - http://robster.org.uk



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288229; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mike O'Connor <stew@vireo.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 288229@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@vireo.org>
To: 288229@bugs.debian.org
Subject: retitle, reassign to ftp.d.o
Date: Sat, 17 Nov 2007 00:26:19 -0500
[Message part 1 (text/plain, inline)]
retitle 288229 RM: gsmartcard -- RoQA: unmaintained; dead upstream
reassign 288229 ftp.debian.org
thanks

gsmartcard has been orphaned for several years and hasn't had a release
upstream since 2001.  It makes a good candidate for removal.

thanks,
stew
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: gsmartcard -- RoQA: unmaintained; dead upstream' from `O: gsmartcard -- A smart card reading, writing and managing program for Gnome'. Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. (Sat, 17 Nov 2007 04:33:05 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. (Sat, 17 Nov 2007 04:33:05 GMT) Full text and rfc822 format available.

Blocking bugs of 288231 added: 288229 Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. (Sat, 17 Nov 2007 08:42:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 288229-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 288229-close@bugs.debian.org
Cc: gsmartcard@packages.debian.org, gsmartcard@packages.qa.debian.org
Subject: Bug#288229: fixed
Date: Fri, 23 Nov 2007 01:06:29 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gsmartcard |    0.1.5-5 | source, sparc
gsmartcard | 0.1.5-5+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288229@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2007 07:28:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:10:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.